/*CSS Reset*/body, div, dl, dt, dd, li, pre, form, fieldset, input, textarea, p, blockquote, th, td, button {
	margin: 0;
	padding: 0;
}
h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
h1 {
	font-size: 50px;
	font-family: 'Lobster14Regular';;
	color: #9e0b1d;
	text-shadow:#fff 0 1px 0;
	margin-left:40px;
	
}
h2 {
	font-size: 50px;
	font-family: 'Lobster14Regular';;
	color: #9e0b1d;
	text-shadow:#fff 0 1px 0;
	text-align: center;
	
}
h3 {
	font-size: 25px;
	font-family: 'Lobster14Regular';;
	color: #383838;
}
p {
	margin-bottom: 15px;
}

A {
	color: #9e0b1d;
}
A:hover {
	color: #ff0000;
}


address, caption, cite, code, dfn, strong, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
	font-weight: normal;
	font-style: normal;
}
acronym, abbr, fieldset, img {
	border: 0;
}
:focus {
	outline: 0;
}

/*	
-------------------------------------------
MAIN STUCTURE
-------------------------------------------
*/
body {
	background-color: black;
	background-image:url(../images/bg.png);
	background-repeat: repeat;
}
	/*	
-------------------------------------------
Borders
-------------------------------------------
*/
#borderBottom{
	position: fixed;
	height: 8px;
	bottom: 0;
	width: 100%;
	background: #383838;
	z-index: 40000;
}

#borderTop{
	position: fixed;
	height: 8px;
	top: 0;
	width: 100%;
	background: #383838;
	z-index: 40000;
}

#borderLeft{
	position: fixed;
	height: 100%;
	left: 0;
	top: 0;
	width: 8px;
	background: #383838;
	z-index: 40000;
}

#borderRight{
	position: fixed;
	height: 100%;
	right: 0;
	top: 0;
	width: 8px;
	background: #383838;
	z-index: 40000;

}
.clearer {
	clear: both;
	margin: 0px;
	line-height: 0px;
	padding: 0px;
}
#backTop {
	background:url(../images/btp.png) no-repeat;
	display: inline;
	height:56px;
	bottom: 8px;
	right: 30px;
	position: fixed;
	width:74px;
	z-index: 20;
}
a#up {
	background:url(../images/btp.png) no-repeat;
	display:block;
	height:56px;
	width:74px;
}
a#up:hover {
	background:url(../images/btp_hover.png) no-repeat;
	behavior: url(iepngfix.htc);
}
* {
	margin: 0;
}
#wrapper {
	background: none;
	margin: 25px auto;
	width: 945px;
}
#container {
	/* background: url(../images/bg_ctn.png); */
	margin: 0 auto;
	width: 884px;
}
#logo {
	margin: 0 auto;
	padding: 23px 40px 0 0;
	width: 493px;
}
#date {
	margin: -20px 0 0 0;
	position: relative;
	z-index: 1;
}
/*	
-------------------------------------------
	NAVIGATION
-------------------------------------------
*/

#navWrap {
	height: 115px;
	margin: 0 auto;
	position: relative;
	width: 880px;
	z-index: 10;
	background-image: url(../images/date.png);
	background-position:center;
}
ul#topnav {
	list-style: none;
	margin: -21px 0 0 0;
	padding: 0px;
	width: 597px;
}
ul#topnav li {
	float: right;
	margin: 0;
	padding: 0;
}



#navi ul {
float : left;
list-style : none;
width : auto;
margin-top : 37px;
margin-left: 80px;
padding : 0 0px;
font-family: 'Lobster14Regular';;

}
#navi ul li {
float : left;
margin : 0;
}
#navi ul li a {
float : left;
margin : 0;
padding : 8px 5px 0 45px;
color : #fff;
text-decoration: none;
font-size: 20px;

}
#navi ul li a:hover, #nav ul li a:active {
color : #e7e7e7;
text-decoration : none;

}
#navi ul li#current a {
color : #e7e7e7;
background : transparent url(../images/bg_active.jpg) no-repeat center bottom;
}

/*	
-------------------------------------------
	FONT REPLACE
-------------------------------------------
*/

@font-face {
	font-family: 'Lobster14Regular';
	src: url('../fonts/lobster-webfont.eot');
	src: url('../fonts/lobster-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lobster-webfont.woff') format('woff'),
		url('../fonts/lobster-webfont.ttf') format('truetype'),
		url('../fonts/lobster-webfont.svg#Lobster14Regular') format('svg');
}



#welcomepic {
	float: left;
	width: 457px;
}
#welcome {
	float: left;
	margin: 44px 0 0 0;
	width: 345px;
	
}
#welcome img {
	margin: 0 0 0 46px;
}
#welcome p {
	font: 12px Georgia, "Times New Roman", Times, serif;
	padding: 17px 0 0 46px;
	width: 340px;
	color: #454545;
	line-height: 20px;
	text-shadow:#fff 0 1px 0;
}
.bold {
	font-weight: bold;
}
.pageWrap {
	margin: 25px 0;
}
#page {
	background: url(../images/page_bg.png);
	padding: 50px 0;
}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
}
.allCaps {
	font-size: 13px;
	text-transform: uppercase;
}
.boldItalic {
	font-weight: bold;
	font-style: italic;
}
#mainParty {
	text-align: center;
}
#maidsMen {
	margin: 0 auto;
	width: 725px;
	line-height:25px;
}
#couple-names {
	margin: 0 auto;
	width: 725px;
	line-height:25px;
}
#bridesMaids, #groomsMen {
	float: left;
}
#bride, #groom {
	float: left;
}
#bride {
	padding: 0 40px 0 0;
	width: 340px;
}
#bridesMaids {
	padding: 0 40px 0 0;
}
.addressWrap {
	margin: 0 auto;
	width: 725px;
}
.address {
	float: left;
	width: 250px;
}
.addresstext {
	font-family: Constantia, "Lucida Bright", Lucidabright, "Lucida Serif", Lucida, "DejaVu Serif," "Bitstream Vera Serif", "Liberation Serif", Georgia, serif;
	font-size: 18px;
	font-style: italic;
}
#mapWrap {
	
	display: inline;
	float:left;
	height:386px;
	width:721px;
	border: 1px solid #ccc;
}
a#map {
	background:url(../images/map.png);
	display:block;
	height:219px;
	width:417px;
}
a#map:hover {
	background:url(../images/map_hover.png);
}
#ceremonyText {
	margin: 0 auto;
	width: 725px;
	font: 12px Georgia, "Times New Roman", Times, serif;
	line-height: 20px;


}
#travel {
	height: 650px;
}
#mapWrap2 {
	display: inline;
	float:right;
	width:417px;
}
a#map2 {
	background:url(../images/map2.png);
	display:block;
	height:219px;
	width:417px;
}
a#map2:hover {
	background:url(../images/map2_hover.png);
}
